Permalink
Browse files

Remove SystemTimer gem from gemspec (1.9 doesn't support it)

  • Loading branch information...
1 parent c55d5d5 commit cf14aef4a250924f5fdb626341b70d591211719a @nesquena committed Apr 14, 2011
Showing with 4 additions and 1 deletion.
  1. +4 −0 Gemfile
  2. +0 −1 rabl.gemspec
View
4 Gemfile
@@ -2,3 +2,7 @@ source "http://rubygems.org"
# Specify your gem's dependencies in rabl.gemspec
gemspec
+
+platforms :mri_18 do
+ gem 'SystemTimer'
+end
View
1 rabl.gemspec
@@ -23,5 +23,4 @@ Gem::Specification.new do |s|
s.add_development_dependency 'rr', '~>1.0.2'
s.add_development_dependency 'mongoid'
s.add_development_dependency 'bson_ext'
- s.add_development_dependency 'SystemTimer'
end

0 comments on commit cf14aef

Please sign in to comment.